<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="1050dp"
    android:layout_height="650dp"
    android:background="@color/white"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <ImageView
        android:layout_width="450dp"
        android:layout_height="650dp"
        android:src="@mipmap/silos_device_back"
        android:scaleType="fitCenter"
        android:scaleY="3"
        android:scaleX="3"
        app:layout_constraintRight_toRightOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="26sp"
        android:gravity="center"
        android:textColor="#7B7774"
        android:text="(背面左侧液体仓)"
        android:layout_marginLeft="40dp"
        android:layout_marginTop="20dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        />

    <TextView
        android:id="@+id/channel12"
        android:layout_width="220dp"
        android:layout_height="120dp"
        android:textSize="48sp"
        android:gravity="center"
        android:textColor="#FFEB3B"
        android:text="通道12"
        android:background="@drawable/bg_device_position_btn"
        android:layout_marginLeft="40dp"
        android:layout_marginTop="80dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        />


    <TextView
        android:id="@+id/channel13"
        android:layout_width="220dp"
        android:layout_height="120dp"
        android:textSize="48sp"
        android:gravity="center"
        android:textColor="#FFEB3B"
        android:text="通道13"
        android:background="@drawable/bg_device_position_btn"
        android:layout_marginLeft="40dp"
        android:layout_marginTop="20dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@id/channel12"
        />


    <TextView
        android:id="@+id/channel14"
        android:layout_width="220dp"
        android:layout_height="120dp"
        android:textSize="48sp"
        android:gravity="center"
        android:textColor="#FFEB3B"
        android:text="通道14"
        android:background="@drawable/bg_device_position_btn"
        android:layout_marginLeft="40dp"
        android:layout_marginTop="20dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@id/channel13"
        />


    <TextView
        android:id="@+id/channel15"
        android:layout_width="220dp"
        android:layout_height="120dp"
        android:textSize="48sp"
        android:gravity="center"
        android:textColor="#FFEB3B"
        android:text="通道15"
        android:background="@drawable/bg_device_position_btn"
        android:layout_marginLeft="40dp"
        android:layout_marginTop="20dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@id/channel14"
        />


    <TextView
        android:id="@+id/channel16"
        android:layout_width="220dp"
        android:layout_height="120dp"
        android:textSize="48sp"
        android:gravity="center"
        android:textColor="#FFEB3B"
        android:text="通道16"
        android:background="@drawable/bg_device_position_btn"
        android:layout_marginLeft="300dp"
        android:layout_marginTop="80dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        />


    <TextView
        android:id="@+id/channel17"
        android:layout_width="220dp"
        android:layout_height="120dp"
        android:textSize="48sp"
        android:gravity="center"
        android:textColor="#FFEB3B"
        android:text="通道17"
        android:background="@drawable/bg_device_position_btn"
        android:layout_marginLeft="300dp"
        android:layout_marginTop="20dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@id/channel16"
        />


    <TextView
        android:id="@+id/channel18"
        android:layout_width="220dp"
        android:layout_height="120dp"
        android:textSize="48sp"
        android:gravity="center"
        android:textColor="#FFEB3B"
        android:text="通道18"
        android:background="@drawable/bg_device_position_btn"
        android:layout_marginLeft="300dp"
        android:layout_marginTop="20dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@id/channel17"
        />


    <TextView
        android:id="@+id/channel19"
        android:layout_width="220dp"
        android:layout_height="120dp"
        android:textSize="48sp"
        android:gravity="center"
        android:textColor="#FFEB3B"
        android:text="通道19"
        android:background="@drawable/bg_device_position_btn"
        android:layout_marginLeft="300dp"
        android:layout_marginTop="20dp"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toBottomOf="@id/channel18"
        />


    <TextView
        android:id="@+id/channel20"
        android:layout_width="220dp"
        android:layout_height="120dp"
        android:textSize="48sp"
        android:gravity="center"
        android:textColor="#FFEB3B"
        android:text="通道20"
        android:background="@drawable/bg_device_position_btn"
        android:layout_marginEnd="5dp"
        android:layout_marginTop="350dp"
        android:layout_gravity="end"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        />


    <TextView
        android:id="@+id/channel21"
        android:layout_width="220dp"
        android:layout_height="120dp"
        android:textSize="48sp"
        android:gravity="center"
        android:textColor="#FFEB3B"
        android:text="通道21"
        android:background="@drawable/bg_device_position_btn"
        android:layout_marginEnd="5dp"
        android:layout_marginTop="20dp"
        android:layout_gravity="end"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@id/channel20"
        />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="(液体仓)"
        android:textColor="@color/white"
        android:textSize="36sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:layout_marginTop="230dp"
        android:layout_marginEnd="300dp"
        />
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="(可按需增加)"
        android:textColor="#aaffffff"
        android:textSize="24sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:layout_marginTop="200dp"
        android:layout_marginEnd="300dp"
        />
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="(蠕动泵)"
        android:textColor="@color/white"
        android:textSize="36sp"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toTopOf="parent"
        android:layout_marginTop="230dp"
        android:layout_marginEnd="80dp"
        />


</androidx.constraintlayout.widget.ConstraintLayout>